Telegram deja de dar soporte a versiones viejas de Android

Telegram deja de dar soporte a versiones viejas de Android

La aplicación dejará de funcionar en Android 2.2, 2.3 y 3.0, de acuerdo con la sección de preguntas más frecuentes.

Los servicios de mensajería instantánea evolucionan conforme las plataformas donde están presentes lo hacen. WhatsApp es un ejemplo de cómo las aplicaciones evolucionan y con ello requieren más soporte para las características que ofrecen, razón por la que decidió abandonar viejos sistemas operativos.

Ahora, virando hacia otra de las aplicaciones de mensajería instantánea más populares, encontraremos que Telegram ha decidido ir por el mismo camino. A través de la sección de preguntas más frecuentes, el servicio de mensajería reveló discretamente que ya no soportará más las versiones anteriores a Android 4.0 Ice Cream Sandwich:

Puedes usar Telegram en smartphones, tablets e incluso computadoras. Tenemos aplicaciones para iOS (6 en adelante), Android (4.0 en adelante) y Windows Phone. También puedes usar la versión web de Telegram o instalar una de nuestras aplicaciones para Windows, OSX y Linux.

Esto significa que Android 2.2 Froyo, Android 2.3 Gingerbread y Android 3.0 Honeycomb ahora son sólo parte del pasado de Telegram. pues quizá quieren dedicarse únicamente a las versiones del sistema operativo que podrán soportar la adición de características en actualizaciones futuras.

Oficialmente, Telegram no reveló el por qué de esta decisión, más que obvia para cualquiera que se dedique al desarrollo de aplicaciones. Así que, para los usuarios de las plataformas abandonadas, no habrá más que cambiar su dispositivo móvil con un sistema operativo o versión de Android que la aplicación de mensajería soporte.

Sígannos y comenten en Facebook.